/*------------------------------------*\
    FORM
\*------------------------------------*/
.Form {
    margin: 0;
}

.Form-label {
    display: block;
    color: #666;
    font-size: 1.4rem;
    font-weight: bold;
}

.Form-field {
    border: 1px solid #c1c1c1;
    border-radius: 3px;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.075) inset;
    padding-left: 4px;
    font-size: 1.5rem;
    line-height: 1;
    min-height: 30px;
}
.Form-field:focus,
.Form-field:active {
    outline: none;
    border: 1px solid #BCBCBC;
}

.Form-field--lrg {
    min-height: 34px;
}
@media only screen and (min-width: 1024px) {
    .Form-field--inlined {
        width: 60%;
    }
}

::-webkit-input-placeholder {
    font-weight: normal;
    color: #aaa;
    font-size: 1.5rem;
}


::-moz-placeholder {
    font-weight: normal;
    color: #aaa;
    font-size: 1.5rem;
}
:-ms-input-placeholder {
    font-weight: normal;
    color: #aaa;
    font-size: 1.5rem;
}

/*------------------------------------*\
    MEDIA
\*------------------------------------*/
@media only screen and (max-width: 840px) {
	#sign-up-btn {
		margin-top: 1.4em;
	}
	.Form-field {
		width: 100% !important;
		padding: 12px 1px;
	}

	form .Button {
		width: 100%;
		line-height: normal;
		min-height: 60px;
	}
}

/*------------------------------------*\
    MailChimp generated forms
    html generated by the MailChimp form builder.
\*------------------------------------*/
.mc-field-group {
    padding-top: 5px;
    padding-bottom: 5px;
    padding-right: 6em;
}

#mc-embedded-subscribe-form .Form-field {
    width: 100%;
    min-height: 40px;
}
#mc-embedded-subscribe-form .clear {
    margin-top: 38px;
}
#mc-embedded-subscribe-form .Button {
    font-size: 18px;
}
#mc-embedded-subscribe-form .lead {
    font-size: 20px;
    padding-right: 30px;
    line-height: 1.5;
}
.indicates-required,
.asterisk {
    color: #CC3333;
}
